body { min-width:1000px; }
#nav{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90911f0f, endColorstr=#90911f0f);}
.visual:after{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#95ffffff, endColorstr=#95ffffff);}
.visual:after,
.visual .caption,
.visual .history-info,
.visual .info-box{ background:url(../../media/layout/bg-caption.png)}